<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="6.3.0.290" comsolVersionExtension="" modelType="MODEL" nodeType="solved" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="Comsol forum file" expectedComputationTime="" lastComputationTime="0.642 s" lastComputationDate="Feb 18, 2025, 3:54:25 PM" lastComputationVersion="COMSOL 6.3.0.290" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 6.3 (Build: 290)" author="" createdDate="1739800384992" lastModifiedBy="" lastModifiedDate="1739890497616"/>
  <licenseInfo products="CADIMPORT"/>
  <physicsInfo physics="Coefficient_form_PDE"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
  <batchLicInfo batchLic=""/>
  <appArgumentInfo/>
</modelInfo>

